/* Class = "NSTextFieldCell"; title = "Test failed"; ObjectID = "1Bd-wj-ck8"; */
"1Bd-wj-ck8.title" = "Prueba fallida";

/* Class = "NSButtonCell"; title = "Opt-in to Beta Updates"; ObjectID = "5ea-u3-maJ"; */
"5ea-u3-maJ.title" = "Opt-in para actualizaciones beta";

/* Class = "NSButtonCell"; title = "Email Diagnostics"; ObjectID = "a1H-jP-ExA"; */
"a1H-jP-ExA.title" = "Diagnósticos de correo electrónico";

/* Class = "NSTextFieldCell"; title = "Diagnostics"; ObjectID = "aRj-PR-mIB"; */
"aRj-PR-mIB.title" = "Diagnósticos";

/* Class = "NSTextFieldCell"; title = "Testing..."; ObjectID = "eb2-7U-abu"; */
"eb2-7U-abu.title" = "Verificando...";

/* Class = "NSButtonCell"; title = "Send Anonymous Usage Data"; ObjectID = "glD-iU-BZJ"; */
"glD-iU-BZJ.title" = "Enviar Datos de Uso Anónimo";

/* Class = "NSTextFieldCell"; title = "Diagnostics help our support team solve problems you may be having. Don't worry, the content of your journal is private and is not included in this report."; ObjectID = "gX0-Ox-zSa"; */
"gX0-Ox-zSa.title" = "El diagnóstico ayuda a nuestro equipo de soporte técnico a resolver los problemas que puedas tener. No te preocupes, el contenido de tu diario es privado y no se incluye en este informe.";

/* Class = "NSButtonCell"; title = "Contact Support"; ObjectID = "Hh2-xb-WXh"; */
"Hh2-xb-WXh.title" = "Contactar a soporte técnico";

/* Class = "NSButtonCell"; title = "Show Backups"; ObjectID = "kaz-Bh-0HZ"; */
"kaz-Bh-0HZ.title" = "Mostrar Respaldos";

/* Class = "NSTextFieldCell"; title = "Push Notifications"; ObjectID = "MdU-KR-E78"; */
"MdU-KR-E78.title" = "Pulsar Notificaciones";

/* Class = "NSTextFieldCell"; title = "Generating report..."; ObjectID = "na3-UV-2iy"; */
"na3-UV-2iy.title" = "Generando reporte...";

/* Class = "NSButtonCell"; title = "Detailed Logging"; ObjectID = "qQd-7n-iVi"; */
"qQd-7n-iVi.title" = "Historial detallado";

/* Class = "NSTextFieldCell"; title = "Push notifications are used to ensure fast sync between your devices. If your entries are taking a while to sync, try this test."; ObjectID = "SkT-bN-scg"; */
"SkT-bN-scg.title" = "La recepción de notificaciones se utiliza para garantizar una sincronización rápida en tus dispositivos. Si tus dispositivos tardan en sincronizar, haz esta prueba.";

/* Class = "NSTextFieldCell"; title = "Test succeeded"; ObjectID = "voo-kn-5dD"; */
"voo-kn-5dD.title" = "Prueba exitosa";

/* Class = "NSButtonCell"; title = "Test Push Notifications"; ObjectID = "X6A-DG-2Z1"; */
"X6A-DG-2Z1.title" = "Probar notificaciones automáticas";

/* Class = "NSButtonCell"; title = "Search Knowledge Base"; ObjectID = "zzU-8j-hyY"; */
"zzU-8j-hyY.title" = "Consulta de Base de Datos";

